.navbar-default {background: none; border:none;}
.navbar {position: relative;min-height: 10px;margin-bottom:0px;border: 0px solid transparent;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {color: #e8edf0; background-color: #232323;}
.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a:focus {color: #e8edf0; background-color: #232323;}
.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {color: #e8edf0; background-color: #232323;}
.dropdown .divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}
.navbar-default .navbar-nav > li > a {color: #e8edf0;}
.navbar-toggle { display:block; float:none; margin:0 auto;border: none; margin-bottom:5px;margin-top:5px;}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
color: #fff;background-color: #0098ce;}
.navbar-inverse .container{ margin-top:0px;}
.list-group-item.disabled, .list-group-item.disabled:focus, .list-group-item.disabled:hover {
    color: #f1f0ec;
    cursor: not-allowed;
    background-color: #0c7cbc;
}
a.list-group-item:hover{background-color: #dbe3e8;}

.list-group-item.active{color:#0c7cbc;background-color: #dbe3e8; border:0px;}

@media(min-width:768px)
{
.navbar-toggle { display:none;}	

	
}